Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# Profile_Transport_Resolver.h File Reference

`#include "ace/Global_Macros.h"`
`#include "ace/CORBA_macros.h"`
`#include "tao/Exception.h"`

Include dependency graph for Profile_Transport_Resolver.h:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | CORBA
namespace | TAO

## Detailed Description

Id:
  Profile_Transport_Resolver.h,v 1.2 2003/10/28 18:29:19 bala Exp

Author:
  Balachandran Natarajan <bala@dre.vanderbilt.edu>